Bug 97307 - New port:chinese/auto-cn-l10n The automatic localization for Simplified Chinese zh_CN.eucCN locale
Summary: New port:chinese/auto-cn-l10n The automatic localization for Simplified Chine...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Clive Lin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-15 17:00 UTC by hamigua
Modified: 2006-06-03 18:20 UTC (History)
1 user (show)

See Also:


Attachments
auto-cn-l10n.shar (4.04 KB, text/plain)
2006-05-15 17:00 UTC, hamigua
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description hamigua 2006-05-15 17:00:41 UTC
Simplified Chinese (GB2312 encoding) zh_CN.eucCN automatic localization
Install this port and you will have a Simplified Chinese FreeBSD system.
Comment 1 Clive Lin freebsd_committer 2006-05-16 10:19:34 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clive

take
Comment 2 Clive Lin freebsd_committer 2006-06-03 18:19:21 UTC
State Changed
From-To: open->closed

Committed, thanks.